<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
            "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html>
 <head>
  <title>$title</title>
  <link href="e.css" rel="stylesheet" type="text/css" />
 </head>

<body>
 <table width="100%" border="0" cellpadding="0" cellspacing="0">
  <tr>
   <td class="t" width="50%" valign="top" align="left">
    <table width="100px" height="100px" border="0" cellpadding="0" cellspacing="0">
     <tr><td class="lnav"><a class="nav" href="http://web.enlightenment.org/p.php?p=index">Home</a></td></tr>
     <tr><td class="lnav"><a class="nav" href="http://web.enlightenment.org/p.php?p=news">News</a></td></tr>
     <tr><td class="lnav"><a class="nav" href="http://web.enlightenment.org/p.php?p=about">About</a></td></tr>
     <tr><td class="rnav"><a class="nav" href="http://web.enlightenment.org/p.php?p=download">Download</a></td></tr>
    </table>
   </td>
   <td class="tl" width="612" height="250" valign="bottom" align="center">
    <img src="images/_.gif" width="612" height="1"/>
    <table border="0" cellpadding="0" cellspacing="4px">
     <tr>
      <td class='nav'><a class='nav' href="index.html">Main&nbsp;Page</a></td>
      <td class="nav"><a class="nav" href="annotated.html">Data&nbsp;Structures</a></td>
      <td class="nav"><a class="nav" href="classes.html">Index</a></td>
     </tr>
    </table>
    <hr />
   </td>
   <td class="t" width="50%" valign="top" align="right">
    <table width="100px" height="100px" border="0" cellpadding="0" cellspacing="0">
     <tr><td class="rnav"><a class="nav" href="http://web.enlightenment.org/p.php?p=support">Support</a></td></tr>
     <tr><td class="lnav"><a class="nav" href="http://web.enlightenment.org/p.php?p=contribute">Contribute</a></td></tr>
     <tr><td class="lnav"><a class="nav" href="http://web.enlightenment.org/p.php?p=contact">Contact</a></td></tr>
     <tr><td class="lnav"><a class="nav" href="http://trac.enlightenment.org/e">Tracker</a></td></tr>
    </table>
   </td>
  </tr>
 </table>

 <div class="main">
